.c-navbar__minisite--center {
   position: relative;
   height: 80px;
   background-color: #FFFFFF;
   display: flex;
   align-items: center;
}

.c-navbar__minisite--center__container {
   position: relative;
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.c-navbar__minisite__cmp-identity {
   float: left;
   width: 40%;
   max-width: 600px;
   position: relative;
   display: flex;
   align-items: center;
}

.c-minisite-cmp__logo {
   width: 60px;
   height: 60px;
   padding: 5px;

   img {
      width: 100%;
      height: 100%;
      border: 0;
      vertical-align: middle;
   }
}

.c-minisite-cmp__name {
   margin-left: 20px;
   vertical-align: middle;
   span {
      font-size: 22px;
      font-weight: 600;
      line-height: 30px;
      color: #343434;
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      text-overflow: ellipsis;
      overflow: hidden;
      word-break: break-word;
   }
}

.c-navbar__minisite__cmp-info {
   position: relative;  
   width: 60%;
   max-width: 580px;
   display: flex;
   align-items: center;
   justify-content: flex-end;
   float: right;
}

.c-minisite-cmp__info-content {
   float: right;
   text-align: right;

   .is-title {
      font-size: 13px;
      font-weight: 400;
      line-height: 20px;
      color: #3a3a3a;
   }
   .is-subtitle {
      font-size: 13px;
      font-weight: 500;
      line-height: 20px;
      color: #242424;
   }
}

.c-minisite-cmp__membership {
   position: relative;
   width: 93px;
   height: auto;
   img {
      max-width: 100%;
      max-height: 100%;
      border: 0;
      vertical-align: middle;
   }
}